/* CSS Document */

/* ---------- On-Trac CSS ---------- */

body {
	width: 1070px;
	margin: auto;
}

* { 
	margin:0;
	padding:0; 
}

#advertdiv{
	background: url(../img/header_bg.jpg);
	height: 40px;
	box-shadow: 0 3px 2px -1px #302A25;
}

/* ---------- Containers ---------- */

#container-index{
	position: relative;
	width: 1070px;
	height: 800px;
	margin: auto;
	top: auto;
	background-image: url(../img/index-image.jpg);
}

#container{
	width: 1070px;
	margin: auto;
	top1: auto;	
}

/* ---------- Log In Div's ---------- */

div.index-left-wrap{
	float: left;
	width: 246px;
	padding-bottom:142px;
	/*background:url(../img/left-side-bg.png) left bottom no-repeat;*/
}

div.left-wrap {
	float: left;
	width: 246px;
	padding-right: 8px;
	padding-bottom:142px;
	/*background:url(../img/left-side-bg.png) left bottom no-repeat;*/
}

div.left-wrap select {
	width:100%;
}
	
div.left-wrap .date select {
	width:auto;
}
	
div.left-wrap h2 {
	color:#fff;
}

div.logo{
	width: 246px;
	height: 125px;
}

div.left-inner h2.title {
	width: 246px;
	height: 35px;
	background: url(../img/log-in-title.jpg) left top no-repeat;
	margin:0;
	text-indent:-999px;
	margin-bottom:20px;	
}

div.left-inner h2 {
	height: 35px;
	line-height: 35px;
	/*margin:0 -20px;*/
	/*padding-left:5px;*/
	/*background:#F8851F;*/
	font-size: 15px;
}

div.left-inner #authMessage {	
	margin:10px 0;
	line-height:1.2;
	color:#f6851f;
}

div.left-inner div.submit input {	
	height:25px;
	width:80px;
	padding-bottom: 3px;
	border:0;
	background: url(../img/left-side-button.png) left top no-repeat;
	color:#fff;
	font-weight: bold;
	font-size: 1.2em;
}

div.left-inner input {
	border: 1px solid #02243d;
	padding: 1px 0px 1px 0px;	
}

div.left-inner label {
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: 1px;
}

div.left-inner a {	
	color:#fff;
}

div.left-inner label {
	display:block;	
}

.left-middle-wrap {
	/*background:#02243d;*/
}

div.left-inner {
	/*padding:0 20px;
	font-family:  Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 25px;
	/* min height */
	min-height:250px;
	height:auto !important;
	height:250px;
}

/* ---------- Information Area Div's ---------- */

div.index-information-area-wrap{
	float: left;
	width: 767px;
	height: 775px;
}

div.information-area-wrap{
	float: left;
	background: #3D362F;
	width: 100%;
	/*padding-bottom: 110px;*/
}

div.top-band{
	height: 100px;	
	/*background-color: #F8851F;*/
	_margin: 25px 0px 0 37px;
	margin: 14px 8px 8px 20px;
	_border: 1px solid black;
}

div.top-band-title{
	float: left;
	/*background-color: #F8851F;*/
}

div.top-band-title h2 {
	padding1: 50px 0 0 30px;
	color:#fff;
	font-size:28px;
}

div.top-band-right-wrap{
	float: right;
	width: 233px;
}

div.top-band-play-demo{
	/*background-color: #F8851F;*/
}

div.top-band-play-demo a {
	display:block;
	height:25px;
	margin-top: 5px;
	background: url(../img/play-demo-01.jpg) right top no-repeat;
	text-indent:-2000px;
	overflow:hidden;
}

div.top-band-play-demo a:hover {
	background1: url(../img/play-demo-02.jpg) right top no-repeat;
}

.logged div.top-band-play-demo a {
	text-indent:0;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	background: none;
	text-align: right;
}

div.top-band-strap-line{
	height: 10px;
	margin-top: 15px;
	/*background: #F8851F url(../img/strap-line.jpg) no-repeat center right;*/
}

div.main-navigation {
	width: 700px;
	float: left;
	margin-left: 10px;
}

p.welcome {
	background: url(../img/welcome_icon.png) no-repeat left center;
	padding-left: 25px;
	padding-top: -1px;
}

p.out_of_office {
	background: url(../img/plane.png) no-repeat left center;
	padding-left: 25px;
	padding-top: -1px;
}

div#user {
    font-size: 12px;
    color: white;
    float: right;
    height: 40px;
    line-height: 40px;
    padding: 0px 20px;
    border-left: 1px solid #feaa09;
    width: auto;
    cursor: pointer;
    position: relative;
}

div.user_links {
	width: 135px;
	float: left;
	padding: 5px 0px;
	background: #FF8D00;
	box-shadow: inset 0 3px 2px -1px #302A25;
	/*background: url(../img/box-shadow.jpg) repeat-x;*/
}

div.user_dropdown{
	position: absolute;
	text-align: left;
	text-decoration: none;
	color: #FFF;
	width: 200px;
	display: none;
	font-size: 12px;
	top: 40px
}

div.admin_dropdown,
div.report_dropdown {
	position: absolute;
	text-align: left;
	text-decoration: none;
	color: #FFF;
	width: 142px;
	display: none;
	font-size: 12px;
	margin-bottom: -50px;
	top: 40px;
	z-index: 10000;
}

div.user_dropdown:hover, div.admin_dropdown:hover, div.report_dropdown:hover { display:block; } 

li#admin:hover > div.admin_dropdown,
li#reports:hover > div.report_dropdown,
div#user:hover > div.user_dropdown {
    display: block;
}

div.user_dropdown a {
	float: left;
	background: #ff8d00;
	width: 140px;
	padding: 0px 0px 0px 20px;
	margin: 2px 0px;
	text-decoration: none;
	color: #FFF;
}

div.admin_dropdown a,
div.report_dropdown a {
	float: left;
	background: #ff8d00;
	width: 140px;
	padding: 0px 0px 0px 5px;
	margin: 2px 0px;
	text-decoration: none;
	color: #FFF;
}

div.user_dropdown a:hover, div.admin_dropdown a:hover, div.report_dropdown a:hover {
	background: #F67A00 !important
}

div.main-navigation ul {
	list-style:none;
	margin:0;
	padding:0;
}

div.main-navigation ul li {
	float:left;
	display:inline;
	width:114px;
	margin-right:1px;
}

div.main-navigation ul li.last {
	margin:0;
	padding:0;
}

div.main-navigation ul li a {
	height:40px;
	line-height:40px;
	width:111px;
	text-align:center;
	display:block;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

div.main-navigation ul li a:hover {
	color:#FFF;
	background: url(../img/active_link.jpg) repeat;
	border-right: 2px solid #ED8200;
	border-left: 2px solid #ED8200;
}

div.main-navigation ul li.active a {
	color:#FFF;
	background: url(../img/active_link.jpg) repeat;
	border-right: 2px solid #ED8200;
	border-left: 2px solid #ED8200;
}

div.main-navigation ul li.active a span, div.main-navigation ul li a span {
	text-transform: uppercase;
}

div.main-navigation ul li a

div.main-navigation ul li.stacked a {	
	background: url(../img/vertical-navigation-stacked.png) left top no-repeat;
}

div.main-navigation ul li.stacked a:hover {
	color:#02243d;
	background: url(../img/vertical-navigation-active-stacked.png) left top no-repeat;
}

div.main-navigation ul li.active-stacked a {
	color:#02243d;
	background: url(../img/vertical-navigation-active-stacked.png) left top no-repeat;
}

div.main-navigation ul li.active-stacked a:hover {
	color:#02243d;
	background: url(../img/vertical-navigation-active-stacked.png) left top no-repeat;
}

div.copy-wrap{
	background:#fff url(../img/copy-right-background.jpg) 241px 0 repeat-y;
}

div.copy-wrap .white-spacer {
	height:25px;
	background:#fff;
}

div.copy-area{
	float: left;
	width: 686px;
	height: 320px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #677C8B;
	text-decoration: none;
	font-style: normal;	
}

div.copy-area-scroll{
	float: left;
	width: 686px;
	height: 320px;
	/*padding-top: 25px;*/
	padding-right: 25px;
	/*padding-bottom: 25px;*/
	padding-left: 25px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #677C8B;
	text-decoration: none;
	font-style: normal;
	overflow: scroll;
	overflow-x: hidden;
}

div.copy-area-scroll-borders{
	float: left;
	width: 776px;
	height: 25px;
}

div.copy-area-left{
	float: left;
	width: 221px;
	padding-bottom: 25px;
	padding-left: 25px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #677C8B;
	text-decoration: none;
	font-style: normal;	
}

div.copy-area-left ul {
	margin:11px 0;
	padding-left:40px;	
}

div.copy-area-right{
	/*float: left;*/
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #02243D;
	text-decoration: none;
	font-style: normal;	
}

div.copy-area-right-site-map{
	float: left;
	width: 415px;
	height: 320px;
	background-image: url(../img/copy-right-background.jpg);
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 50px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #02243D;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}

div.bottom-tab{
	float: left;
	width: 817px;
	height: 135px;
	/*background-image: url(../img/bottom-tab.png);*/
	background: url(../img/workbench/document-bottom.png) no-repeat;			
}

/* ---------- NR news -------------- */

div#nr-news h3 {	
	font-size: 16px;
	color: #ffffff;	
}

div#nr-news h4 {
	padding-left: 8px;
	font-size: 12px;
	padding-top: 12px;
}

div#nr-news a {	
	font-size: 10px;
}

div#nr-news li {
	list-style-type:circle;
	padding-top: 8px;
	padding-left: 16px;
}

/* ---------- Footer Div's ---------- */

div.footer-wrap{
	clear:both;
	width: 776px;
	height: 25px;		
}

div.footer-left{
	float: left;
	width: 582px;
	height: 25px;
	font-family:  Helvetica, Arial, Verdana, sans-serif;
	color: #02243D;
	font-size: 10px;
}

div.footer-left ul {
	list-style:none;
	margin:0;
	padding:5px 0;
}

div.footer-left ul li {
	float:left;
	display:inline;
	padding:0 10px;
	border-right:1px solid #FFFFFF;
}

div.footer-left ul li.last {
	border-right:0;
}

div.footer-left ul li a {
	text-align:center;
	display:block;
	font-size:10px;
	text-decoration:none;		
}

.footer {
	color: black;
}

div.footer-left ul li a:hover {
	color:#F8851F;
}

div.footer-right{
	float: left;
	width: 383px;
	height: 25px;
	text-align: right;
	font-family:  Helvetica, Arial, Verdana, sans-serif;
	color: #02243D;
	font-size: 10px;	
}

/* ---------- Type Styles ---------- */


.copy-area-left h3,  .copy-area-right h3{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 20px;
	color: #F8851F;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	margin:20px 0;
}

.copy-area-right h4 {
	margin:18px 0;	
}

.copy-area-right ul {
	margin:14px 0;
	padding-left:40px;
}

.copy-area-left a {
	font-family:  Helvetica, Arial, Verdana, sans-serif;
	color: #677C8B;
	font-size: 9px;
	text-decoration:none;
}

.copy-area-left h4 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #02243D;
	text-decoration: none;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;	
}

.copy-area-bullet-point {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #02243D;
	text-decoration: none;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;	
}

.copy-area-orange {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #F8851F;
	text-decoration: none;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;	
}

.copy-area-right-bullet {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #02243D;
	text-decoration: none;
	font-style: normal;
	/*line-height: 30px;*/
	font-weight: bold;	
}

.copy-area-right-bold {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #02243D;
	text-decoration: none;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;	
}

.copy-news {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #677C8B;
	text-decoration: none;
	font-style: normal;
	/*line-height: 20px;*/	
}

.site-map-light {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #677C8B;
	text-decoration: none;
	font-style: normal;
	/*line-height: 20px;*/	
}

.contact-orange {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	color: #F8851F;
	text-decoration: none;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;	
}

/* ---------- Link Styles ---------- */

.copy-area-right a:link {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 20px;
	color: #F8851F;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	line-height: 30px;	
}

.copy-area-right a:visited {
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 20px;
	color: #F8851F;
	font-style: normal;
	font-weight: bold;
	line-height: 30px;
}

.copy-area-right a:hover {
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 20px;
	color: #02243D;
	font-style: normal;
	font-weight: bold;
	line-height: 30px;	
}

.footer-left a:link {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;	
}

.footer-left a:visited {
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
}

.footer-left a:hover {
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #F8851F;
	font-style: normal;
}

.footer-right a:link {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #02243D;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}

.footer-right a:visited {
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #02243D;
	font-style: normal;
	font-weight: bold;
}

.footer-right a:hover {
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #F8851F;
	font-style: normal;
	font-weight: bold;
}

.copy-area-right-links-clients a:link {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #F8851F;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;	
}

.copy-area-right-links-clients a:visited {
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #F8851F;
	font-style: normal;
	font-weight: bold;
}

.copy-area-right-links-clients a:hover {
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #02243D;
	font-style: normal;
	font-weight: bold;
}

.copy-area-right-site-map a:link {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #F8851F;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;	
}

.copy-area-right-site-map a:visited {
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #F8851F;
	font-style: normal;
	font-weight: bold;
}

.copy-area-right-site-map a:hover {
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #02243D;
	font-style: normal;
	font-weight: bold;
}

.clear {
	clear:both;	
}

/* Styles For Logged Customers */

#login-info {
	padding-bottom: 10px;
	/*border: 1px solid #F8851F;*/
}

#login-info, #login-info a {
	font-family: 'Nothing You Could Do', cursive;
	font-color: black;
	font-size: 17px; 
	font-weight: normal; 
	color: black;
}
  
.login-info-inner {
	font-family: 'Nothing You Could Do', cursive;
	font-color: black;
	font-size: 22px; 
	font-weight: normal; 
	color: black;
}

#login-info .my-account {
	float: left;
	margin-left: 8px;
}

div.top-band-title {
	width: 450px;
}

div.top-band-title h2 {
	padding-top:0;
}


div.top-band-right-wrap {
	padding-top:0;
}

div.top-band-right-wrap .top-band-play-demo {
	padding-top:0;
}

#content-wrapper {
	background: #EDEDED;
	border-collapse: collapse;
	width: 96%;
	/*min-height: 574px;*/
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 80px 20px 20px 20px;
	float: left;
}

#content {
	margin:0;
	padding: 20px 10px;
	background: white;
}

#content-dash {
	margin: 15px;
	float: left;
	width:97%;
}

.diagram_image {
	width: 700px;
	height: 950px;	
}

/* Dashboard */

.dashboard-copy-wrap .copy-area-right ul {
	padding:0;
	list-style:none;
}

/* Result Tables */

table.index {
	font-size:10px;
	border-collapse: collapse; 
	width:100%;
}

table.index.new_wpp, table.risks, table.welfare_table, table.components {
	border: 1px solid #e9e9e9;
	table-layout: fixed;
}

table.index.new_wpp td, table.risks td, table.risk_files td, table.permit_files td, table.contact_table td, table.welfare_table td, table.wpp_files td {
	border: 1px solid #e9e9e9;
}

table.index.new_wpp td, table.index.new_wpp th,
table.index.risks td, table.index.risks th,
table.index.components td, table.index.components th,
table.index.contact_table td, table.index.contact_table th,
table.index.welfare_table td, table.index.welfare_table th,
table.wpp_files td, table.wpp_files th {
	padding: 6px;
}

table.index.new_wpp tr.header td, table.index.new_wpp tr.header th,
table.index.risks tr.header td, table.index.risks tr.header th,
table.index.risk_files tr.header td, table.index.risk_files tr.header th,
table.index.wpp_files tr.header td, table.index.wpp_files tr.header th,
table.index.permit_files tr.header td, table.index.permit_files tr.header th,
table.index.contact_table tr.header td, table.index.contact_table tr.header th,
table.index.welfare_table tr.header td, table.index.welfare_table tr.header th {
	background: #f9f9f9;
	color: #000;
	text-align: left;
    font-size: 12px;
    border: 1px solid #e9e9e9;
}

table.life_saving_table tr.header th {
	text-align: center !important;
}

table.life_saving_table textarea {
	height: 90px
}

.datapack_risks, .datapack_permits {
	margin-bottom: 20px;
}

.datapack_risks h3, .datapack_permits h3 {
	margin: 0px 0px 5px 0px !important;
}

.contacts_page {
	margin: 10px 0px;
}

.contacts_page p {
	margin-bottom: 10px;
}

#data-pack-view .datapack_risks h3,
#data-pack-view .welfare_data h3,
#data-pack-view .datapack_permits h3,
#data-pack-view .contacts_page h3,
#data-pack-view .datapack_welfares h3,
#data-pack-view .datapack_permits h3,
.isolations h3 {
	font-size: 16px !important;
	border: none !important;
}

.isolations h3 {
	margin-bottom: 10px !important;
}

#data-pack-view .datapack_risks h4,
#data-pack-view .welfare_data h4,
#data-pack-view .datapack_permits h4,
#data-pack-view .datapack_welfares h4,
#data-pack-view .datapack_permits h4 {
	margin-top: 10px;
	font-size: 15px !important;
	border: none;
}

#data-pack-view .datapack_permits p {
	font-size: 13px;
}

#data-pack-view .section_info {
	margin-top: 5px;
}

table.view_hospital td.right, table.view_organisation td.right {
	text-align: right;
}

table.index caption {
	color: #f87e11;
	text-align: left;
	font-size: 18px;
	margin: 25px 0;
}

/*table.index .even td {
	background:#f87e11;
	color:#fff;
}*/

table.index thead tr, table.index tr.hazards_thead_row {
	 background-color: #02243d;
	 color: #ffffff;
}

table.index thead tr th {
	 font-weight: bold;	 
}

table#access-points thead tr, 
table#signal_diagrams thead tr, 
table#signal_boxes thead tr, 
table#sectional_appendix thead tr, 
table#hazards_table thead tr, 
table#elrs-list thead tr,
table#control-rooms thead tr {
	 height: 30px;
}

table#access-points thead tr th, 
table#signal_diagrams thead tr th, 
table#signal_boxes thead tr th, 
table#sectional_appendix thead th, 
table#hazards_table thead th,
table#elrs-list thead th,
table#control-rooms thead th {
	 padding: 13px 5px;
}

table#access-points td, 
table#signal_diagrams td, 
table#signal_boxes td, 
table#sectional_appendix td, 
table#hazards_table td, 
table#elrs-list td,
table#control-rooms td {
	padding: 10px;
	color: #808388;
}

table.index thead tr th a {
	color: #ffffff;
}

div.caption {
	clear:left;
	color:#f87e11;
	text-align:left;
	font-size:18px;	
}

div.container {	
	overflow: auto;
	width: 100%
}

div.d1_odd {
	float: left;
	width: 75%;
	border-top: 1px solid #aaaaaa;
}

div.d2_odd {
	float: left;
	width: 12%;
	border-top: 1px solid #aaaaaa;
	text-align: right;
}

div.d1_even {
	float: left;
	width: 75%;
	border-top: 1px solid #aaaaaa;
}

div.d2_even {
	float: left;
	width: 12%;
	border-top: 1px solid #aaaaaa;
	text-align: right;	
}

div.d1 {
	float: left;
	width: 75%;	
}

div.d2 {
	float: left;
	width: 12%;
	text-align: right;
}

div.d3 {
	float: right;
	width: 1%
}


/* Left Sub Menu */

.left-sub-menu {
	margin-top: 8px;
	list-style:none;
}

.left-sub-menu li {
	background: url(../img/sub-menu-item-r.png) right top no-repeat;
	float:left;
	clear:both;
	height:25px;
	margin-bottom:5px;	
}



.left-sub-menu  a {
	height:25px;
	display:block;
	float:left;
	line-height:23px;
	background: url(../img/sub-menu-item-l.png) left top no-repeat;
	text-decoration:none;
	width: 164px;
	text-align: center;	
}

.left-sub-menu  a span {
	height:23px;
	display:block;
	background: #02243d;
	border-top: 1px solid black;
	border-bottom: 1px solid black;		
	margin-left:7px;
	margin-right:7px;
	padding-left:13px;
	padding-right:13px;	
	white-space:nowrap;
	cursor:pointer;
	font-weight:bold;
}

table.contacts {
	border: 1px solid #e9e9e9;
	border-collapse: collapse;
	margin-bottom: 8px;
}

table.contacts td, table.contacts th {
	border: 1px solid #e9e9e9;
	padding: 2px;
}

/* announcements/rejected table */

table.announcements, table.rejected, table.checked, table.authorised, table.closed, table.requested {
    border: 1px solid #e9e9e9;
    border-collapse: collapse;
    width: 100%;
    /*width: 475px;*/
    color: #808388;
    font-weight: normal;
    /*margin-left: 10px;*/
}

table.rejected, table.checked, table.authorised, table.closed, table.requested {
	float: right;
}

table.announcements tr, table.rejected tr, table.checked tr, table.authorised tr, table.closed tr, table.requested tr {
	border-bottom: 1px solid #e9e9e9;
}

table.announcements td, table.rejected td, table.checked td, table.authorised td, table.closed td, table.requested td {
	padding: 15px;
}

table.announcements tr.details:hover {
	background:rgba(242, 247, 255, 0.6);
}

table.checked tr.details:hover, table.authorised tr.details:hover {
	background: rgba(255, 182, 7, 0.2);
}

table.closed tr.details:hover {
	background: rgba(215, 229, 175, 0.6);
}

table.rejected tr.details:hover {
	background:rgba(255, 236, 236, 0.6);
	/*border: 1px solid #C72C0D;
	border-top: 1px solid #C72C0D;*/
	color: #613430;
}

table.rejected tr.details {
	color: #815956;
}

table.rejected tr.details p, table.checked tr.details p, table.authorised tr.details p, table.closed tr.details p, table.requested tr.details p {
	float: left;
	width: 100%;
}

table.rejected tr.details p.tags, table.checked tr.details p.tags, table.authorised tr.details p.tags, table.closed tr.details p.tags, table.requested tr.details p.tags {
	margin-top:5px;
}

table.rejected tr.details p.tags span.button {
	background: #f4c8c2;
	color: #997471;
	cursor: pointer;
	padding: 3px 6px;
	border-radius: 5px;
	margin-right: 4px;
	font-size: 9px;
}

table.checked tr.details p.tags span.button, table.authorised tr.details p.tags span.button, table.closed tr.details p.tags span.button, .keyword_button {
	background: #ededed;
    color: #a6a9ad;
    cursor: pointer;
    float: left;
    padding: 3px 6px;
    border-radius: 5px;
    margin-right: 4px;
    font-size: 9px;
    max-width: 100px;
    word-wrap: break-word;
}

.keyword_button_view_pack {
	background: #312a24;
	border-radius: 5px;
	color: #a19186;
	cursor: pointer;
	padding: 5px 10px;
	font-size: 11px;
	font-weight: bold;
	margin-right: 4px;
	text-transform: uppercase;
	margin-bottom: 5px;
	float: left;
}

.key_inputs {
	width: 100px;
	display: none;
	padding: 2px 3px; 
	border: 0px solid #DDD; 
	background: #FF0; 
	color: #808080;
	margin-bottom: 5px;
}

table.rejected tr.details p.tags span.button:hover {
	color: #F13C18;
}

table.checked tr.details p.tags span.button:hover, table.authorised tr.details p.tags span.button:hover, table.closed tr.details p.tags span.button:hover {
	color: #8b8e94;
}

table.announcements tr.header, table.rejected tr.header, table.checked tr.header, table.authorised tr.header, table.closed tr.header, table.requested tr.header {
	background: url(../img/table_header.jpg);
}

table.announcements tr.header td, table.rejected tr.header td, table.checked tr.header td, table.authorised tr.header td, table.closed tr.header td, table.requested tr.header td {
    padding: 10px 15px;
    font-size: 18px;
    color: white;
}

table.rejected p span.pack_no {
	color: #613430;
}

table.rejected p span.pack_no, table.rejected p span.elr, table.checked p span.pack_no, table.checked p span.elr, table.authorised p span.pack_no, table.authorised p span.elr, table.closed p span.pack_no, table.closed p span.elr, table.requested p span.pack_no, table.requested p span.elr {
    float: left;
    width: 150px;
}

table.rejected p span.reject {
    float: right;
    color: #f13c18;
}

table.checked p span.check, table.authorised p span.auth {
    float: right;
    color: #ff9100;
}

table.closed p span.close {
	float: right;
	color: #a5be61;
}

table.requested p span.request {
	float: right;
	color: red;
}

p.ann_title {
	color: #42484f;
	font-weight: bold;
}

.jump_stage {
	background: #ededed;
	padding: 10px 20px;
	color: #b5b5b5;
	font-size: 12px;
	cursor: pointer;
	
}

.stage-active {
	background: white;
	color: #767676;
	position: absolute; 
	z-index: 1000; 
	width: 160px; 
	box-shadow: -5px 0px 8px -1px #888; 
}

.main_error_block, .elr_meterage_error {
	background: url(../img/error.png) no-repeat center left 5px #FFECEC !important;
	border: 1px solid #F9CBC8 !important;
	color: #613430 !important;
	font-weight: bold !important;
	padding: 10px 20px 10px 30px !important;
}

.inner_body {
	border: 1px solid #e9e9e9;
	padding: 10px;
}

#contacts_table th, #contacts_table td {
	/*border: 1px solid #e9e9e9;*/
	text-align: left;
}

#contacts_table thead tr {
	height:38px;
}

#data-pack-view {
	float: right;
	width: 100%;
}

.etrack_diagram_holder,
#sectional_appendix_holder,
#sectional_appendix_related_holder, 
#signal_diagrams_holder,
#signal_diagrams_related_holder,
#hazards_holder,
#control_room_holder, 
#signal_boxes_holder,
#gradient_holder,
#cr_signal_boxes,
#cr_control_rooms {
	padding: 10px;
	border: 1px solid #e9e9e9;
	margin-bottom: 10px;
	float: left;
	width: 97%;
}

.etrack_diagram_holder h2,
#sectional_appendix_holder h2,
#sectional_appendix_related_holder h2, 
#signal_diagrams_holder h2,
#signal_diagrams_related_holder h2, 
#hazards_holder h2, 
#control_room_holder h2, 
#signal_boxes_holder h2,
#cr_signal_boxes h2,
#cr_control_rooms h2,
#gradient_holder h2 {
	margin: 0px 0px 10px 0px;
}

#sectional_appendix_holder p.title,
#sectional_appendix_related_holder p.title, 
#signal_diagrams_holder p.title,
#signal_diagrams_related_holder p.title, 
#hazards_holder p.title, 
#control_room_holder p.title, 
#signal_boxes_holder p.title,
#cr_signal_boxes p.title,
#cr_control_rooms p.title,
#gradient_holder p.title
{
	margin-bottom: 10px;
}

.pack_section {
	border: 1px solid #e9e9e9;
	padding: 10px;
	margin: 10px;
}
	
#showMap:focus, #showMap:active {
	outline: none;
}

.jump_title {
	font-weight: bold;
	color: #625e5a;
	font-size: 12px;
	padding: 10px 10px 5px 10px;
}

.jump_title table td {
	font-size: 12px;
	vertical-align: top;
}

.wpp_process .jump_stage {
	padding: 7px 10px;
}

.jump_stage.active {
	color: white;
	background: rgba(136, 136, 136, 0.75);
}

.wpp_process .jump_title {
	padding: 5px 10px 5px 0px;
}	

.left_td {
	font-weight: bold;
	width: 150px;
	text-align: right !important;
}

.wpp_contents .cover_right {
	float: right;
	width: 250px;
}
.wpp_contents .cover_right h1 {
	margin-bottom: 25px;
}

.wpp_contents .cover_right h2 {
	margin-bottom: 15px;
}

.wpp_contents .cover_right .large {
	font-size: 13px;
}

.shift_fontsize {
	font-size: 13px;
	width: 130px;
}

.shift_right {
	text-align: right;
	padding-right: 5px;
}

.shift_width {
	width: 219px;
}

.shifts_table td {
	padding: 5px;
}

.dash_table {
	float: left;
    width: 100%;
    clear: left;
    margin-bottom: 10px;
}

.main_body {
	width: 100%;
	box-sizing: border-box;
}